/* SEARCH BAR */

.relative {
	position: relative;
}

.search-bar-button {
	position:absolute;
	left:0; top:0; bottom:0;
	background-color: #054d95;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.advanced-keywords,
.selected-option {
	color:#FFF; 
	padding-left:16px; 
	padding-right:8px;
	text-decoration:none;
	cursor:pointer; 
	height:35px;
	padding-top:0px;
}

.bg-down-arrow {
	background:url(../gfx/bullets/down-arrow.png) 1px center no-repeat;
}

.bg-right-arrow { 
	background:url(../gfx/bullets/right-arrow.png) 1px center no-repeat;
}

.search-bar-button ul {
	margin:0; 
	padding:0; 
	position:absolute; 
	background-color:#054d95; 
	z-index:1410; 
	display:none; 
}

.search-bar-button ul li { 
	display:block; 
}

.search-bar-button ul li a { 
	display:block; 
	white-space:nowrap; 
	padding:5px 8px 5px 16px; 
	font:normal 0.85em "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#FFF; 
	text-decoration:none;
}

.search-bar-button ul li a:hover { 
	background-color:#BBB; 
}

.button .search-button{
	 padding-bottom: 0.2em !important;
}

.end-content {
	position: relative;
}

.remove-bar-icon {
	height:15px;
	vertical-align: middle;
}

.keyword { 
	padding-left:10px; 
	padding-right:10px; 
	height:35px !important;
	width: 94%;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border: 1px solid #000;
	margin-top:0px;
	box-sizing : border-box;
}
